body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
	background-color: #EAFFC8; /* EAFFC8 */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.content p, p, li, a, td, th {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* was #73f911 */
img {
border: 2px solid #bcd85d ;
}

img.wg-toolbar-icon {
border: none;
}

a:link,
a:visited,
a:hover,
a:active
{color:#3C6100;} /* 5D9600 */



h1.sitebannertitle {
	margin-top: 10px;
	color: #bcd85d;
	font-weight: bold;
	font-size: 72px;
	margin-bottom: 20px;
	text-align:center;
}

h1 {
	margin-top: 10px;
	font-weight: bold;
	font-size: 36px;
	color: #bcd85d;
	margin-bottom: 10px;
}

h2 {
	font-weight: bold;
	font-size: 24px;
	/* margin-bottom: -14px;*/
}


td.sitebanner {
	background-color: #000000;
	text-align: center;
	padding-bottom:5px;
	height: 180px;
}
td.bannerdivider {
	background-color: #bcd85d;
	height: 2px;

}

.footercontent, .footercontent a, .footercontent p {
	font-size: 10pt;
	color: #000000;
}
.linespace {
	line-height: 4px;
}

.sitebannercontent h1 a,
.sitebannercontent h1 a:link,
.sitebannercontent h1 a:visited,
.sitebannercontent h1 a:hover,
.sitebannercontent h1 a:active,
.sitebannercontent h1 a.myAccountLink,
.sitebannercontent h1 a.myAccountLink:link,
.sitebannercontent h1 a.myAccountLink:visited,
.sitebannercontent h1 a.myAccountLink:hover,
.sitebannercontent h1 a.myAccountLink:active,
.sitebannercontent h1 a.loginToggleLink,
.sitebannercontent h1 a.myAccountLink:link,
.sitebannercontent h1 a.myAccountLink:visited,
.sitebannercontent h1 a.myAccountLink:hover,
.sitebannercontent h1 a.myAccountLink:active
{color:#bcd85d; background-color: #000000; text-decoration: none;font-size: 36px;}

